/*
Theme Name: Boxship
Description: This is a child theme for BoxShip Theme
Author: BoxShip
Template: flatsome
Version: 3.20.2
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
/*************** CSS FOR BAIVIETLIENQUAN.   ***************/
.related-box .related-head {
    font-weight: 700;
    display: block;
    margin-bottom: 10px;
    font-size: 19px;
    color: black;
}
.related-box ul li {
    margin-bottom: 3px;
}
.related-box ul li a {
    font-weight: 700;
    font-size: 16px;
    /*color: #2a9e2f;*/
}
.related-box ul li a:hover {
    text-decoration: underline;
}
.feature {
    position: relative;
    overflow: hidden;
}
.feature::before {
	content: "";
	display: block;
	padding-top: 56.25%;
}
.feature .image{
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    margin: auto;
    background-size: cover;
    background-position: center;
	border-radius: 6px;
}
ul.row.related-post li {
    list-style: none;
}
.related-title {
    line-height: 1.3 !important;
    margin-top: 10px !important;
	color: #000;
}
.related-title a{
	color: #000;
	font-weight: 600;
}
/*************** END CSS FOR BAIVIETLIENQUAN. ***************/

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}

@font-face {
    font-family: SFProDisplay-Bold;
    src: url("../wp-content/themes/saigonship/fonts/SVN-Gilroy-Bold.otf");
}
@font-face {
    font-family: SFProDisplay-Medium;
    src: url("../wp-content/themes/saigonship/fonts/SVN-Gilroy-Medium.otf");
}
@font-face {
    font-family: SFProDisplay-Regular;
    src: url("../wp-content/themes/saigonship/fonts/SVN-Gilroy-SemiBold.otf");
}

/*tuyendung*/
.job_detail_contact_head {
    background: linear-gradient(0deg, rgba(250, 250, 250, 0.95), rgba(250, 250, 250, 0.95)), #000000;
}
.job_detail_contact {
    box-shadow: 0px 4px 20px rgb(194 186 204 / 40%);
}
.py-5 {
    padding-top: 1.25rem;
    padding-bottom: 1.25rem;
}
.w-\[144px\] {
    width: 144px;
}
.object-cover {
    -o-object-fit: cover;
    object-fit: cover;
}
.rounded-t-\[10px\] {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}
.job_detail_info {
    word-break: break-word;
}
.job_detail_info_common {
    display: grid;
    grid-template-columns: repeat(2 , 1fr);
    grid-gap: 20px;
}
.job_detail_info_common {
    border: 1px solid #FFE3E7;
    border-radius: 10px;
    background: #FFF2F4;
}
.p-4 {
    padding: 1rem;
}
.text-\[22px\] {
    font-size: 22px;
}
.text-\[\#FF0000\] {
    --tw-text-opacity: 1;
    color: #ff0000;
}
.ml-2 {
    margin-left: 0.5rem;
}
/***/
.categories-faq {
	position: fixed;
	z-index: 10;
	top: 50%;
	right: 2px;
	opacity: 1;
	visibility: visible;
	transition: all .5s ease-out;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-o-transition: all .5s ease;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	transform: translateY(-50%);
}
.categories-faq ul {
	margin-bottom: 0;
	background: #37474F;
	padding: 10px 0;
	border-radius: 5px;
}
.categories-faq ul li {
	padding: 10px 8px;
	position: relative;
	text-align: center;
	transition: all .25s ease, transform .25s ease;
	width: 95px;
	font-size: 12px;
	cursor: pointer;
	border-radius: 5px;
	list-style: none;
}
.categories-faq ul li a {display: block;position: relative;color: #fff;}
.categories-faq ul li a:hover {color: #f26522;}
.categories-faq ul li .category-ic {line-height: 1;margin: auto auto 10px;width: 22px;}
.categories-faq ul li .category-ic img {
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-transition-duration: .3s;
	transition-duration: .3s;
	-webkit-transition-property: transform;
	transition-property: transform;
	vertical-align: middle;
}
.categories-faq ul li:hover img {
	-webkit-transform: scale(1.1) rotate(10deg) !important;
	transform: scale(1.1) rotate(4deg) !important;
}
@media (max-width: 1024px) {
	/*.categories-faq {display: none !important;}*/
}
@media (max-width: 991px) {
	.categories-faq ul li {width: 50px;}
	.categories-faq ul li a span {
		position: absolute;
		left: -145px;
		top: 50%;
		transform: translateY(-50%);
		background: #eeeeef;
		padding: 5px;
		border-radius: 5px 0 0 5px;
		visibility: hidden;
		opacity: 0;
	}
}
